Subject: Re: [PATCH net-next 3/3] net: mvneta: Add naive RSS support

From: Gregory CLEMENT <[email-masked]>
Date: Mon, 30 Nov 2015 17:40:05 +0100

Hi Marcin,
 
 On sam., nov. 28 2015, Marcin Wojtas <[email-masked]> wrote:

> Hi Gregory,
>
>> +
>> +       /* update unicast mapping */
>> +       mvneta_set_rx_mode(pp->dev);
>
> I know it may be an ultimate level of nitpicking, but can you start a
> comment with capital letter?:)

If I got other review, then I can fix it in the next version. But if you
have a look on the otehr commet not all of them start by capital letter.

Thanks,

Greogry

> Best regards,
> Marcin

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com